
/*    Widget Three
  ---------------------------*/
.stat-widget .stat-icon {
    width: 40px;
    height: 100% !important;
    display: inline-block;
    padding: 0px;
    position: absolute;
    line-height: 5px;
    text-align: center;
}

.stat-widget .stat-icon i {
    font-size: 20px;
    margin: auto;
    color: #ffffff;
}

.stat-widget .stat-content {
    text-align: center;
    padding-top: 3px !important;
    padding-bottom: 3px !important;
    margin: 0px;
    /* margin-left: 50px; */
}

.stat-widget .stat-digit {
    margin-top: 0px !important;
    font-size: 14px !important;
}

.stat-widget .stat-text {
    padding-top: 4px;
    font-size: 12px !important;
}

.home-widget .stat-icon {
    line-height: 10px;
    padding: 10px;
}

.home-widget .stat-digit {
    font-size: 24px;
    font-weight: 400;
    color: #222;
}
.home-widget .stat-text {
    /* color: #373757; */
}

.home-widget .stat-content {
    text-align: center;
    margin-left: 60px;
    padding: 13px;
}

/*
  =================================================
      Responsive
  =================================================
  */
@media (max-width: 768px) {
    .card {
        display: inline-block;
        width: 100%;
    }
}

@media (max-width: 360px) {
    .stat-widget-three .stat-digit {
        font-size: 12px;
    }
    .stat-widget-three .stat-icon {
        padding: 26px;
    }
}
